View Bug Details

IDProjectCategoryView StatusLast Update
0001321DCP-o-matic[All Projects] Bugspublic2019-03-11 22:19
ReportercarlAssigned Tocarl 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformOS XOSOS Version
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001321: Poor-quality rendering of burnt/previewed subtitle fonts
Description

I have some screenshots; just asking for permission to add them to this bug.

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-06-12 11:22

administrator  

Roboto_Medium_in_DaVinci_Resolve.png (2,013,041 bytes)

carl

2018-06-12 11:22

administrator  

Roboto_Medium_in_DoM.png (2,002,838 bytes)

carl

2019-03-11 22:19

administrator   ~0003130

I believe this is now fixed (with the use of the freetype renderer on all platforms), or at least improved.

Bug History

Date Modified Username Field Change
2018-06-11 10:14 carl New Bug
2018-06-12 11:22 carl File Added: Roboto_Medium_in_DaVinci_Resolve.png
2018-06-12 11:22 carl File Added: Roboto_Medium_in_DoM.png
2018-11-12 00:44 carl Assigned To => carl
2018-11-12 00:44 carl Status new => acknowledged
2018-11-12 00:44 carl Severity minor => major
2019-03-11 22:19 carl Status acknowledged => resolved
2019-03-11 22:19 carl Resolution open => fixed
2019-03-11 22:19 carl Note Added: 0003130